Bug 22837 - wrong permissions
wrong permissions
Product: Red Hat Linux
Classification: Retired
Component: irda-utils (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
Florence Beta-3
Depends On:
  Show dependency treegraph
Reported: 2000-12-26 08:28 EST by Gerald Teschl
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-10 14:53:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2000-12-26 08:28:56 EST
chmod -x /etc/sysconfig/irda
Comment 1 Bernhard Rosenkraenzer 2001-01-10 14:53:45 EST
Not a real problem because it is actually a shell script, but the execute bit
really isn't necessary.
Fixed in -5.

Note You need to log in before you can comment on or make changes to this bug.